You are here

Local Copy software requirements

Make sure you have the software you need to run Local Copy.

To install Aconex Local Copy you’ll need:

  • A computer running one of the following operating systems:
    • Microsoft Windows 7 or later
    • Microsoft Windows Server 2008 R2 or later
  • One of these browsers:
    • Mozila Firefox 35.0 (or later)
    • Google Chrome 40.0 (or later)
    • Note that Local Copy does not support Internet Explorer
  • Java Runtime Environment (JRE) version 1.8.0 or later
  • TCP/IP port 9443 free for Apache Tomcat service
  • TCP/IP port 3306 free for MySQL service

Was this article helpful?

Thanks. A ticket has been opened with the Support Central team.